html,body{background-color:#999;}body{margin:0;padding:0;font-size:13px;color:#555;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
/* @group YUI Override */
#doc4{background:#FFF none;}#bd{background-color:#FFF;padding:0;}#hd{}
/* @end */
a{color:#069;text-decoration:none;}a:visited{color:#99C;}a:hover,a:active{color:#6CF;text-decoration:underline;}
p{margin:0 0 .5em 0;line-height:1.3;}
b,strong{font-weight:bold;}
input,textarea,button,select,ul{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
h1,h2,h3,h4,h5,h6{display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:bold;}
h1,h2,h4{color:#555;}
h3,h5,h6{color:#222;}
h1{font-size:28px;margin:0;padding:1.5em 0 .4em 0;}
h2{font-size:20px;margin:0;padding: 1em 0 .4em 0;}
h3,{font-size:16px;margin:0;padding:1em 0 .4em 0;}
h4{font-size:16px;margin:0;padding:.4em 0;}
h5{font-size:14px;margin:0;padding:.25em 0;}
h6{font-size:13px;margin:0;padding:0;}
#siteMessageArea{background-color:#F7F7F7;line-height:0;margin:0;padding:0;text-align:center;}
#siteMessageArea div,#siteMessageArea p{background-color:#666;color:#FFF;display:block;height:auto;font-size:13px;line-height:1.3;vertical-align:middle;margin:0;padding:.5em 0;font-weight:bold;}

.clear{clear:both;margin:0;padding:0;border: 0 none;height:0;line-height:0;font-size:0;border-collapse:collapse;overflow:hidden;}
hr{display:block;font-size:1px;line-height:0;clear:both;outline:none;color:#DDD;background-color:#DDD;width:100%;height:0;max-height:0;border-width: 1px 0 0 0;border-style: solid none none none;border-color:#DDD;margin: 17px 0;padding:0;}
ul.bullet li{list-style: outside disc;margin: 0 0 0 1.25em;padding: 0 0 .25em 0;}
/* @group HEADER */
.homePage #hd:after, .homePage #bd:after, .homePage #ft:after, .homePage .yui-g:after, .homePage .yui-gb:after, .homePage .yui-gc:after, .homePage .homePage .yui-gd:after, .homePage .yui-ge:after, .homePage .yui-gf:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.homePage #hd{padding:5px 0 5px 0;background:#111111 url(images/Dice_navBG2.png) repeat-x 0 -400px;}
.homePage #hd #hdMargin{padding-left:15px;padding-right:20px;}
.homePage #hd ul{display:block;float:left;margin:20px 0 0 0;padding:0;list-style:none;}
.homePage #hd ul li{display:block;float:left;margin:0;padding:0;list-style:none;}
.homePage #hd ul li a,.homePage #hd ul li a:visited{display:block;font-weight:bold;text-decoration:none;padding:5px 10px;margin:0;color:#DDD;white-space:nowrap;font-size:13px;line-height:15px;}
.homePage #hd ul li a:hover,.homePage #hd ul li a:active{color:#FFF;}
.homePage #hd ul.adminNav li a, .homePage #hd ul.adminNav li a:visited{font-size:12px;}
.homePage #hd ul li.navDD a span, .homePage #hd ul li.navDD a:visited span{background:transparent url(images/Dice_navBG2.png) no-repeat 100% -193px;padding:0 12px 0 0;}
.homePage #hd ul li.navDD a:hover,.homePage #hd ul li.navDD a:active{}

.homePage #hd ul li.navDD a.menu-open,.homePage #hd ul li.navDD a.menu-open:visited{color:#FFF;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;
background:#444444 url(images/Dice_navBG2.png) repeat-x 0 -300px;}

.homePage #hd ul li ul{margin:0;}
.homePage #hd ul li ul.firstUL{border-left:0 none;}
.homePage #hd ul li ul li{float:none;margin:0;border-left:1px solid #666;}
.homePage #hd ul li ul.firstUL li{border-left:0 none;}
.homePage #hd ul li ul li.subMenuLabel{padding:10px 1.25em 10px 1.25em;color:#888;font-weight:bold;background:transparent none;border-left:0 none;}
.homePage #hd ul li.navDD ul li a, .homePage #hd ul li.navDD ul li a:visited{color:#CCC;text-decoration:none;font-weight:normal;display:block;padding:5px 1em;background:#444 none;}
.homePage #hd ul li.navDD ul li a:hover, .homePage #hd ul li.navDD ul li a:active{color:#FFF;text-decoration:none;background:#777 none;}

.homePage #hd ul li.navDD ul li a.navButton, .homePage #hd ul li.navDD ul li a.navButton:visited{color:#555;text-decoration:none;font-weight:bold;display:block;padding:5px .5em;margin:5px .75em 6px .75em;background:#999 none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.homePage #hd ul li.navDD ul li a.navButton:hover, .homePage #hd ul li.navDD ul li a.navButton:active{color:#222;text-decoration:none;background:#CCC none;}

li.navDD{position:relative;z-index:1000;}
fieldset.ddList{display:none;position:absolute;top:25px;left:0;border:0 none;margin:0;padding:5px 0 10px 0;background:#444 none;z-index:1000;
-webkit-box-shadow: 0 3px 2px 2px rgba(0, 0, 0, .3);box-shadow: 0 3px 2px 2px rgba(0, 0, 0, .3);
-moz-border-radius-topleft:0;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:0 5px 5px 5px;border-radius:0 5px 5px 5px;}
/*#menu_1{width:41.75em;}#menu_2{width:22.5em;}*/
.adminNav #menu_1,.adminNav #menu_2{width:auto;}

#hd h1#title{display:block;float:left;margin:0;padding:0;}
#hd h1#title a.diceLogoLink,#hd h1#title a.diceLogoLink:visited{display:block;width:215px;height:70px;margin:0 10px 0 0;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
background:transparent none;}
#hd h1#title a.diceLogoLink:hover,#hd h1#title a.diceLogoLink:active{background:#333333 url(images/Dice_navBG2.png) repeat-x 0 -365px;}
#hd h1#title a.diceLogoLink span{display:block;margin:0 10px 0 0;padding:0;width:215px;height:70px;text-indent:-9999px;overflow:hidden;background:transparent url(images/Dice_navBG2.png) no-repeat 4px 4px;}
#hd h1#title a.diceLogoLink span img{border:0 none;outline:none;display:none;}
#hd ul.empDash{margin:0;}

.homePage #empLogin label, .homePage #seekerLogin label{display:block;font-size:10px;line-height:15px;margin:0;padding:0;font-weight:bold;}
.homePage #empLogin label{color:#CCC;}
.homePage #seekerLogin label{color:#AAA;}

.homePage #hd #empLogin{margin:5px 0 0 10px;float:right;width:110px;}
.homePage #hd #seekerLogin{margin:5px 0 0 0;float:right;width:100px;}
.homePage #hd #empLogin li, .homePage #hd #seekerLogin li{display:inline;float:none;margin:0;padding:0;}
.homePage #hd #empLogin li a, .homePage #hd #empLogin li a:visited, .homePage #hd #seekerLogin li a, .homePage #hd #seekerLogin li a:visited{display:block;float:left;height:25px;line-height:25px;padding:0 5px;font-weight:normal}
.homePage #hd #empLogin li a, #homepage #hd #empLogin li a:visited{font-size:12px;background:#AAA url(images/Dice_navBG.png) repeat-x 0 -625px;border-left: 1px solid #999999;border-right: 0 none;-moz-border-radius: 0px 4px 4px 0;-webkit-border-radius: 0px 4px 4px 0;-o-border-radius: 0px 4px 4px 0;border-radius: 0px 4px 4px 0;}
.homePage #hd #empLogin li .login{border-left: 0 none;border-right: 1px solid #666666;-moz-border-radius: 4px 0 0 4px;-webkit-border-radius: 4px 0 0 4px;-o-border-radius: 4px 0 0 4px;border-radius: 4px 0 0 4px;}
.homePage #hd #empLogin li a:hover, #homePage #hd #empLogin li a:active{background:#EEE url(images/Dice_navBG.png) no-repeat 0 -600px;color:#333 !important;}


.homePage #hd #seekerLogin li a, .homePage #hd #seekerLogin li a:visited{margin:0;font-size:12px;background:#666 url(images/Dice_navBG.png) repeat-x 0 -650px;border-left: 1px solid #666666;border-right: 0 none;-moz-border-radius: 0px 4px 4px 0;-webkit-border-radius: 0px 4px 4px 0;-o-border-radius: 0px 4px 4px 0;border-radius: 0px 4px 4px 0;}
.homePage #hd #seekerLogin li .login{border-left:0 none;border-right:1px solid #333 !important;-moz-border-radius: 4px 0 0 4px;-webkit-border-radius: 4px 0 0 4px;-o-border-radius: 4px 0 0 4px;border-radius: 4px 0 0 4px;}
.homePage #hd #seekerLogin li a:hover, .homePage #hd #seekerLogin li a:active{background:#AAA url(images/Dice_navBG.png) no-repeat 0 -625px;color:#FFF !important;}

.homePage #hd ul#empLogin.empLogout, .homePage #hd ul#seekerLogin.seekerLogout{margin:20px 0 0 0;}
.homePage #hd ul#empLogin.empLogout li a, .homePage #hd ul#seekerLogin.seekerLogout li a{border:0 none;-moz-border-radius: 4px;-webkit-border-radius: 4px;-0-border-radius: 4px;border-radius: 4px;}

#menu_4 .panelWrp{width:230px;margin:0 1em;padding:.5em 0 0 0;color:#DDD;}
#menu_4 .topGrp{margin:0;padding:0;border-bottom:1px solid #000}
#menu_4 .topGrp .padRow{margin:0;padding:.5em 0;}
#menu_4 .topGrp label{display:block;float:left;width:5.5em;margin:0;padding:2px 0 0 0;color:#DDD;font-weight:bold;text-align:right;}
#menu_4 .topGrp .ddTxtFld{display:block;width:145px;margin:0 0 0 6em;padding:0;}
#menu_4 .topGrp .rightSide{display:block;width:150px;margin:0 0 0 5.75em;padding:0;color:#DDD}
#menu_4 .topGrp .rightSide input{margin:0 3px 0 0;}
#menu_4 .topGrp .rightSide span{display:block;font-size:11px;}
#menu_4 .topGrp .rightSide a, #menu_4 .topGrp .rightSide a:visited{margin:.75em 0;padding:0;color:#FFF;}
#menu_4 .topGrp .rightSide a:hover, #menu_4 .topGrp .rightSide a:active{text-decoration:underline;}
#menu_4 .btmGrp{width:100%;margin:0;padding:1em 0 0 0;border-top:1px solid #666;}
#menu_4 h2{margin:0;padding:0 0 .25em 0;color:#DDD;}
#menu_4 p span{font-size:11px;}

#hd #menu_4 a.greenBtn, #hd #menu_4 a.greenBtn:visited{min-height:2em;margin:.75em 0;padding:0;text-align:center;color:#FFF;font-weight:bold;font-size:14px;line-height:2;border:1px solid #069;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;background-color:#069;
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(102,204,255) 0%,rgb(0,102,153) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(102,204,255)),color-stop(1, rgb(0,102,153)));
background-image:-webkit-linear-gradient(-90deg,rgb(102,204,255) 0%,rgb(0,102,153) 100%);
background-image:-o-linear-gradient(-90deg,rgb(102,204,255) 0%,rgb(0,102,153) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(102,204,255) 0%,rgb(0,102,153) 100%);
background-image:linear-gradient(to bottom,rgb(102,204,255) 0%,rgb(0,102,153) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff66ccff,endColorstr=#ff006699,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff66ccff,endColorstr=#ff006699,GradientType=0);
}
#hd #menu_4 a.greenBtn:hover, #hd #menu_4 a.greenBtn:active{color:#fff;background-color:#069;background-image:none;-ms-filter:none;filter:none;}
#hd #menu_4 a.grayBtn, #hd #menu_4 a.grayBtn:visited{min-height:2em;margin:0 0 1em 0;padding:0;text-align:center;color:#EEE;font-weight:bold;font-size:14px;line-height:2;border:1px solid #222;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;
background:#666;
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(102,102,102) 0%,rgb(68,68,68) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(102,102,102)),color-stop(1, rgb(68,68,68)));
background-image:-webkit-linear-gradient(-90deg,rgb(102,102,102) 0%,rgb(68,68,68) 100%);
background-image:-o-linear-gradient(-90deg,rgb(102,102,102) 0%,rgb(68,68,68) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(102,102,102) 0%,rgb(68,68,68) 100%);
background-image:linear-gradient(to bottom,rgb(102,102,102) 0%,rgb(68,68,68) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff666666,endColorstr=#ff444444,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff666666,endColorstr=#ff444444,GradientType=0);
}
#hd #menu_4 a.grayBtn:hover, #hd #menu_4 a.grayBtn:active{color:#FFF;
background:#888;
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(136,136,136) 0%,rgb(102,102,102) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(136,136,136)),color-stop(1, rgb(102,102,102)));
background-image:-webkit-linear-gradient(-90deg,rgb(136,136,136) 0%,rgb(102,102,102) 100%);
background-image:-o-linear-gradient(-90deg,rgb(136,136,136) 0%,rgb(102,102,102) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(136,136,136) 0%,rgb(102,102,102) 100%);
background-image:linear-gradient(to bottom,rgb(136,136,136) 0%,rgb(102,102,102) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff888888,endColorstr=#ff666666,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff888888,endColorstr=#ff666666,GradientType=0);
}
#menu_4 .facebookLogin{display: block;height: 22px;width:230px;margin:.75em 0;padding: 0;text-decoration: none;text-indent: -9999px;overflow: hidden;background:transparent url(images/FBLoginButton2.png) no-repeat 0 0;}

#navSearchContainer {float: right;margin: 20px 0 0 10px;width: 190px;}
#navSearchContainer #navSearchBox {background: none repeat scroll 0 0 #FFFFFF;border-radius: 4px 4px 4px 4px;height: 25px;margin: 0;padding: 0;position: relative;width: 190px;}
#navSearchContainer #navSearchBox #navSearchForm {padding: 5px 5px 0;}
#navSearchContainer #navSearchBox #navSearchForm .clearLeft {clear: left;font-size: 0;height: 0;line-height: 0;margin: 0;overflow: hidden;padding: 0;}
#navSearchContainer #navSearchBox input#navSearchInput {border: 0 none;border-collapse: collapse;display: block;float: left;font-size: 12px;height: 15px;line-height: 15px;margin: 0;padding: 0;width: 160px;}
#navSearchContainer #navSearchBox input#navSearchSubmit {background: url(images/ICO16px_searchV2.gif) no-repeat scroll 50% 50% transparent;border: 0 none;display: block;float: right;height: 16px;margin: 0;overflow: hidden;padding: 0;text-indent: -9999px;width: 16px;}
#navSearchContainer #navSearchBox input#navSearchSubmit:focus, #navSearchContainer #navSearchBox input#navSearchSubmit:hover {cursor: pointer;}
#navSearchContainer a.advSearch, #navSearchContainer a.advSearch:visited {clear: left;color: #EEEEEE;display: block;font-size: 10px;height: 18px;line-height: 18px;text-align: right;text-decoration: none;}
#navSearchContainer a.advSearch:hover, #navSearchContainer a.advSearch:active {color: #FFFFFF;text-decoration: underline;}
/* @end HEADER */
/* @group HOMEPAGE STYLING */
.homePage .yui-gc .yui-u{margin-left:0;width:300px;}
.homePage .yui-gc .yui-u.first{margin-left:0;width:520px;}
.homePage #bd .yui-g,.homePage #bd .yui-gc{}
/*.homePage #bd{background:#999 none;}*/
.homePage #bd .yui-g{background:#FFF none;padding:2em 0;border-bottom:2px solid #ccc;}
.homePage #bd .yui-gc{background-color:#eee;background-image:url(images/DiceHomepageBGsprite.png);background-repeat:repeat-x;background-position:0 -550px;margin:0;padding:0 50px 2em 50px;line-height:1.4;}
.homePage #bd .yui-g #homeSearch{padding:0;background: transparent none;margin:0 4.5em;}
.homePage #bd a.uploadResumeLink,.homePage #bd a.uploadResumeLink:visited{color:#069;display:block;float:right;background:transparent url(images/ICO16px_nextV2.gif) no-repeat 0 50%;font-size:14px;font-weight:bold;margin:.5em 0 0 0;padding:0 2em 0 20px;}
.homePage #bd a.uploadResumeLink:hover,.homePage #bd a.uploadResumeLink:active{color:#6CF;}

.homePage #bd .yui-g #homeSearch h1.diceLogo{display:block;height:95px;font-size:32px;font-weight:bold;line-height:95px;vertical-align:top;margin:0 230px 0 0;padding:0;}
.homePage #bd .yui-g #homeSearch h1.diceLogo a{display:block;float:left;width:215px;height:95px;margin:0;padding:0;text-decoration:none;background:transparent url(images/Dice_homePageSprite.gif) no-repeat 0 0;text-indent:-9999px;overflow:hidden;}
.homePage #bd .yui-g #homeSearch h1.diceLogo span{font-size:7px;line-height:73px;vertical-align:top;}
.homePage #bd .yui-g #homeSearch h1{font-size:28px;color:#555;margin:0;padding:0 0 .4em 0;}
.homePage #bd .yui-g #homeSearch h1 span.jobCount{color:#8B5;}
.homePage #bd .yui-g #homeSearch input.homeSearchInput{height:36px;background:#FFF url(images/Dice_sprite01.gif) repeat-x 0 -500px;border: 1px solid #CCC;margin:0;padding:0;color:#888;font-weight:bold;font-size:1.2em;line-height:2em;text-indent:.3em;vertical-align:top;width:95%;*top:1px;}
.homePage #bd .yui-g #homeSearch input.homeSearchInput:hover{border-color:#888;background-position: 0 -570px;}
.homePage #bd .yui-g #homeSearch input.homeSearchInput:focus{border-color:#444;background:#FFF none;-webkit-box-shadow: 0 0 4px #09F;-moz-box-shadow: 0 0 4px #09F;box-shadow: 0 0 4px #09F;}
.homePage #bd .yui-g #homeSearch #homeSearchForm{position:relative;vertical-align:top;margin: 0 auto;width:100%;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .homeSearchInputContainer{display:block;float:left;height:38px;margin:0;width:38%;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .searchLabels{clear:both;margin:0;padding:.4em 0 1em 0;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .searchLabels label{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:17px;line-height:20px;color:#999;font-weight:normal;display:block;float:left;margin:0;padding:0;width:38%;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .searchLabels a,.homePage #bd .yui-g #homeSearch #homeSearchForm .searchLabels a:visited{font-size:12px;line-height:20px;font-weight:bold;color:#069;margin:0 0 0 3em;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .searchLabels a:hover,.homePage #bd .yui-g #homeSearch #homeSearchForm .searchLabels a:active{color:#6CF;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .homeSearchOptions{display:block;clear:both;font-size:16px;margin:0;padding:.75em 0 0 0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#homeSearchForm .homeSearchOptions a,#homeSearchForm .homeSearchOptions a:visited{color:#069;}
#homeSearchForm .homeSearchOptions a:hover,#homeSearchForm .homeSearchOptions a:active{color:#6CF;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .homeSearchOptions label{color:#555;margin:0 .5em 0 0;padding:0;text-transform:uppercase;font-weight:bold;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .homeSearchOptions a{margin:0 .5em;font-weight:bold;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .homeSearchOptions span.newLink{font-weight:bold;font-size:12px;margin:0 0 0 1em;}
.homePage #bd .yui-g #homeSearch #homeSearchForm .homeSearchOptions span.newLink a{text-decoration:underline;margin:0 0 0 .5em;}
.homePage #janrainEngageEmbed .janrainContent #janrainAuthReturnExperience{
	background-color:#EEE !important;}

.yui-skin-sam .homePage #bd .yui-g #homeSearch #homeSearchForm .yui-ac-container{top:2.3em;width:19em;*width:18em;}
.yui-skin-sam .homePage #bd #homeSearch .yui-button button{line-height:34px;min-height:34px;*line-height:31px;*min-height:31px;}
input.searchSubmit{display:block;float:left;width:23.5%;cursor:pointer;font-size:16px;height:38px;background: #069 url(images/searchSubmitBGV2.png) no-repeat 100% -1px;font-weight:bold;color:#FFF;text-decoration:none;border: 1px solid #069;outline:none;vertical-align:top;margin:0;padding-left:3em;padding-right:4em;-moz-border-radius:3px;border-radius:3px;}
input.searchSubmit:hover,input.searchSubmit:focus{background-position:100% -41px;color:#fff;border-color:#069;}
.homePage #bd .yui-g #homeSearch a.advSearch,.homePage #bd .yui-g #homeSearch a.advSearch:visited{display:block;text-align:right;color:#999;text-decoration:none;padding: 1em 0 0 0;margin: 0 1em 0 660px;}
.homePage #bd .yui-g #homeSearch a.advSearch:hover,.homePage #bd .yui-g #homeSearch a.advSearch:active{color:#333;}
.homePage .yui-u .pane{background:transparent none;margin:0;padding:2em 0;}
.homePage .yui-u.first .pane{}
.homePage .yui-u .pane h2,.homePage .yui-u.first .pane h2{font-size:24px;}
.homePage #bd .yui-g #homeSearch .pane{margin:0;padding:.5em 0;width:100%;}
.homePage .pane h2{margin:0;padding: 0 0 .25em 0;}
.moreLink{padding:1.5em 0 0 0;text-align:right;}
.homePage .moreLink{padding:1em 0 0 0;border-top:1px solid #FFF;}
a.seeMore,a.seeMore:visited{color:#069;font-weight:bold;font-size:12px;text-align:right;padding:.25em 19px .25em 0;background:transparent url(images/ICO16px_nextV2.gif) no-repeat 100% 50%;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;}
a.seeMore:hover,a.seeMore:active{color:#6CF;}
/*photos are 100w x 60h */
.homePage #todayDice{border-bottom:1px solid #999;}
.homePage #todayDice h1{padding:0;font-size:20px;}
.homePage #todayDice a.articleImage,.homePage #todayDice a.articleImage:visited{display:block;float:left;margin:.25em 0 0 0;padding:0;width:100px;height:80px;text-decoration:none;text-indent:-9999px;overflow:hidden;}
.homePage #todayDice a.articleImage:hover,.homePage #todayDice a.articleImage:active{text-decoration:none;}
.homePage #todayDice a.articleImage img{border:0 none;margin:0;}
.homePage #todayDice .article div{margin:0 0 0 120px;padding:0;}
.homePage #todayDice .article{margin:0;padding:1.5em 0 0 0;clear:both;}
.homePage #todayDice .article01 a.articleImage{background:url(/content/www/homepage/images/article01.jpg) no-repeat 0 0;}
.homePage #todayDice .article02 a.articleImage{background:url(/content/www/homepage/images/article02.jpg) no-repeat 0 0;}
.homePage #todayDice .article03 a.articleImage{background:url(/content/www/homepage/images/article03.jpg) no-repeat 0 0;}
.homePage #todayDice a.continue,.homePage #todayDice a.continue:visited{font-size:11px;font-weight:bold;text-decoration:none;}
.homePage #todayDice a.continue:hover,.homePage #todayDice a.continue:active{text-decoration:underline;}
.homePage #todayDice .moreLink{clear:left;padding:1em 0 0 0;}

.homePage #browseJobs{border-bottom:1px solid #999;}
.homePage #browseJobs,.homePage #browseJobsCo{position:relative;width:100%;margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.homePage #browseJobs ul,.homePage #browseJobsCo ul{display:block;float:left;width:33%;}
.homePage #browseJobs ul li,.homePage #browseJobsCo ul li{display:block;list-style:none;margin:0;padding:4px 0;font-size:16px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.homePage #browseJobs .moreLink,.homePage #browseJobsCo .moreLink{clear:both;padding:1em 0 0 0;font-size:12px;}
.homePage #browseJobs a,.homePage #browseJobs a:visited,.homePage #browseJobsCo a,.homePage #browseJobsCo a:visited{color:#069;font-weight:bold;}
.homePage #browseJobs a:hover,.homePage #browseJobs a:active,.homePage #browseJobsCo a:hover,.homePage #browseJobsCo a:active{color:#6CF;}

a.continue,a.continue:visited,a.continue:active,a.continue:hover{font-size:11px;font-weight:bold;text-decoration:none;}
a.continue:hover,a.continue:active{text-decoration:underline;}

.homePage #postResume.pane{background: #F1F1F1 url(images/Dice_homePage_paneBG.png) repeat-x 0 -100px;}
.homePage #postResume.pane .opportunity{background: #FFF url(images/Dice_homePageSprite.gif) no-repeat 10px -194px;padding: 10px 0 8px 0;margin:0;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
.homePage #postResume.pane .opportunity div{margin: 0 10px 0 120px;padding: 10px 0;}

.homePage #DTN.pane{}
.homePage #DTN.pane h2{padding:0 0 1em 0;}
.homePage #DTN.pane .talentNetwork{cursor:pointer;background: transparent url(images/Dice_homePageSprite.gif) no-repeat 0 -595px;padding:0 0 0 175px;}
.homePage #DTN.pane .talentNetwork div{}
.homePage #DTN.pane .talentNetwork div div{padding:3px 0 0 0;}
.homePage #whitepapersWidget{border-top:1px solid #999;padding:2em 0;}
.homePage #whitepapersWidget #WP_Display{padding:0;border-width:0;border-style:none;}
.homePage #whitepapersWidget h1,.homePage #whitepapersWidget h3,.homePage #whitepapersWidget #WP_Display h1,.homePage #whitepapersWidget #WP_Display h3{font-size:20px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;display:block;font-weight:bold;color:#555;margin:0;padding:0 0 .5em 0;}
.homePage #whitepapersWidget ul,.homePage #whitepapersWidget ul.M2-whitepapers,.homePage #whitepapersWidget #WP_Display ul,.homePage #whitepapersWidget #WP_Display ul.M2-whitepapers{list-style-position:outside;list-style-type:square;margin:0 0 0 .25em;padding:0;}
.homePage #whitepapersWidget ul li,.homePage #whitepapersWidget ul.M2-whitepapers li,.homePage #whitepapersWidget #WP_Display ul li,.homePage #whitepapersWidget #WP_Display ul.M2-whitepapers li{list-style-position:outside;list-style-type:square;margin:0 0 0 1.25em;padding:0 0 .4em 0;}

.homePage #featuredEmployersWidget{border-top:1px solid #999;border-bottom:1px solid #999;padding:2em 0 2.5em 0;}
.homePage #featuredEmployersWidget h1{padding:0 0 1em 0;}
.homePage #featuredEmployersWidget a,.homePage #featuredEmployersWidget a:visited{margin:0 1em 0 0;padding:0;text-decoration:none;outline:none;}
.homePage #featuredEmployersWidget a img,.homePage #featuredEmployersWidget a:visited img{border:1px solid #CCC;}
.homePage #featuredEmployersWidget a:hover,.homePage #featuredEmployersWidget a:active{text-decoration:none;outline:none;}
.homePage #featuredEmployersWidget a:hover img,.homePage #featuredEmployersWidget a:active img{border:1px solid #AAA;}
.homePage #techTopic.pane{background: #F7F7F7 url(images/Dice_homePage_TechTopicBG.png) no-repeat 0 100%;padding: 0 6px 50px 10px;}.homePage #techTopic.pane h1{display:block;text-indent:10px;background:#F7F7F7 url(images/Dice_homePage_TechTopicBG.png) no-repeat 0 0;padding: 12px 0 6px 0;margin:2em -6px 0 -10px;}.homePage #techTopic.pane div h1{display:none;}
.homePage #techTopic.pane iframe{background: #F7F7F7 url(images/Dice_homePage_TechTopicBG2.png) no-repeat 0 100%;}
.homePage #moreTools h1{display:block;clear:both;width:100%;}
.homePage #moreTools.pane a.ctDiscussions{display:block;float:left;margin:0;width:125px;height:85px;background: transparent url(images/Dice_homePage_discussions.png) no-repeat 0 6px;text-decoration:none;overflow:hidden;text-indent:-9999px;}
.homePage #moreTools.pane a.ctLearning{display:block;float:right;width:125px;height:85px;background: transparent url(images/Dice_homePage_learning.png) no-repeat 0 0;margin:0;text-decoration:none;overflow:hidden;text-indent:-9999px;}
#techTopicWidget ul{display:block;padding: .5em 0 .75em 0;margin:0;}#techTopicWidget ul li{margin: 0 0 0 1em;padding: .25em 0 .5em 0;}#techTopicWidget ul li input{float:left;}#techTopicWidget label{display:block;margin: -.15em 0 0 1.25em;}
.homePage #diceAdvisor{}
.homePage #diceAdvisorSignUp{padding:0 0 .75em 0;border-bottom:1px solid #CCC;}
.homePage #diceAdvisor #diceAdvisorForm{vertical-align:top;padding:.5em 0;}
.homePage #diceAdvisor #diceAdvisorForm .diceAdvisorEmailInput{float:left;width:175px;background:#FFF none;border:1px solid #888;margin:0;padding:.35em 0;*padding:.3em 0;}
.homePage #diceAdvisor #diceAdvisorForm .diceAdvisorEmailInput .diceAdvisorEmailInputBorder{width:173px;height:1.231em;line-height:1.231;overflow:hidden;padding:0;background:#FFF none;}
.homePage #diceAdvisor #diceAdvisorForm .diceAdvisorEmailSubmit{float:right;height:2.1em;}
.yui-skin-sam .homePage .arrowRight .yui-button a,.yui-skin-sam .homePage .arrowRight .yui-button button{padding:0 25px 0 10px;background: url(images/ICO16px_arrowRight.gif) no-repeat 85% 50%;width:130px;}
.yui-skin-sam .homePage .diceAdvisorEmailSubmit .arrowRight .yui-button a, .yui-skin-sam .homePage .diceAdvisorEmailSubmit .arrowRight .yui-button button{padding:0 17px 0 7px;background-position:94% 50%;width:auto;}
.homePage #diceAdvisor #diceAdvisorValidateEmail{padding:.5em 0;}
.homePage #diceAdvisor #diceAdvisorForm input#diceAdvisorEmail.mailICO{position:relative;width:90%;border:0 none;padding:0 0 0 21px;background-position:-1698px -280px;background-color:#FFF;}
.homePage #diceAdvisor #diceAdvisorForm input#diceAdvisorEmail:hover,.homePage #diceAdvisor #diceAdvisorForm input#diceAdvisorEmail:focus{border:0 none;outline:none;}
.yui-skin-sam .homePage #diceAdvisor #diceAdvisorForm .arrowRight .yui-button a,.yui-skin-sam .homePage #diceAdvisor #diceAdvisorForm .arrowRight .yui-button button,.yui-skin-sam .homePage #diceAdvisor #diceAdvisorForm .yui-button .first-child,.yui-skin-sam .homePage #diceAdvisor #diceAdvisorForm .yui-button,.yui-skin-sam .homePage #diceAdvisor #diceAdvisorForm .arrowRight{}
.homePage #sponsorPane{padding:5em 0 1em 0;}
/* @end */
/* @group FOOTER */
#ft{clear:both;border-top:4px solid #555;background-color:#999;color:#888;padding:2em 0 1em 0;font-size:.9em;*font-size:.9em;}
#ft p{padding: .75em 0;clear:both;margin: 0 4.5em;*margin: 0 3.5em;}
#ft a,#ft a:visited{color:#555;text-decoration:none;margin:0;}
#ft a:hover,#ft a:active{text-decoration:underline;}
#ft .ftLinks{clear:both;margin:0;padding:0;text-align:center;color:#DDD;}
#ft .ftLinks a,#ft .ftLinks a:visited,#ft .ftLinks a:hover,#ft .ftLinks a:active{color:#FFF;margin: 0 2em;}
#subFT{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:center;background:#333 none;border-top:6px solid #555;margin:0;padding:1.25em 0;color:#AAA;bottom:0;}
#subFT .subFTmargin{width:54em;margin:0 auto;padding:0;text-align:left;}
#subFT .subFTmargin a.subFTlogo{display:block;float:left;width:55px;height:22px;background:#333 url(images/Dice_homePageSprite.gif) no-repeat 0 -800px;text-decoration:none;text-indent:-9999px;overflow:hidden;}
#subFT .subFTmargin p{display:block;margin:0 0 0 45px;padding:.25em 0;}
#subFT a,#subFT a:visited{color:#CCC;}#subFT a:hover,#subFT a:active{color:#EEE;}
.ftColContainer{float:right;width:640px;margin:0;padding:0 0 2em 0;}
.ftColLogo{display:block;float:left;height:120px;margin:0;padding:0 0 0 90px;}
.ftColLogo a.footerLogo{text-decoration:none;display:block;width:150px;height:80px;background:transparent url(images/Dice_homePageSprite.gif) no-repeat 0 -300px;text-indent:-9999px;overflow:hidden;}
.ftColLogo ul{display:block;margin:0;padding:15px 0 0 5px;width:145px;list-style:none;text-align:center;}
.ftColLogo ul li{display:inline;width:24px;list-style:none;margin:0 10px;padding:0;}
.ftCol{position:relative;width:100%;margin:0;padding:0;font-size:12px;}
.ftCol ul{display:block;float:left;margin:0;padding:0;list-style:none;width:32%;}
.ftCol li{display:block;margin:0 1em 0 0;padding:.2em 0;list-style:none;}
.ftCol li a{display:block;height:16px;}
.ftCol h2{font-size:13px;color:#DDD;text-transform:uppercase;margin:0;padding:0;}
#ft a.FTSMtwitter,#ft a.FTSMfacebook,#ft a.FTSMyoutube{height:24px;width:24px;padding:1px;background-image:url(images/SocialMedia_FooterIconSprite24x24.png);background-repeat:no-repeat;background-position:0 0;text-indent:-9999px;overflow:hidden;display:inline-block;*display:block;}
#ft a.FTSMtwitter{background-position:0 0;}
#ft a.FTSMfacebook{background-position:0 -100px;}
#ft a.FTSMyoutube{background-position:0 -300px;}
#ft a.FTSMtwitter:hover,#ft a.FTSMtwitter:active{background-position:0 -50px;}
#ft a.FTSMfacebook:hover,#ft a.FTSMfacebook:active{background-position:0 -150px;}
#ft a.FTSMyoutube:hover,#ft a.FTSMyoutube:active{background-position:0 -350px;}
/* @end */
/* @group ICON SPRITE */
.documentICO,.documentAdd,.documentCheck,.documentX,.documentWarning,.documentViewed,.documentRefresh,.documentInactive,.searchICO,.searchPlus,.searchX,.searchAgent,.mailOpen,.mailICO,.mailCheck,.mailInactive,.copyICO,.noteICO,.noteInactive,.editICO,.clipICO,.cutICO,.linkICO,.folderICO,.folderOpen,.saveICO,.saveCheck,.downloadICO,.deleteICO,.globeICO,.viewICO,.viewInactive,.viewCheck,.viewX,.profileICO,.profileAdd,.discussICO,.discussAdd,.secureICO,.keyICO,.printICO,.warningICO,.circleX,.closeICO,.circleCheck,.checkICO,.circleWarn,.circleAdd,.plusICO,.circleHelp,.helpICO,.circleInfo,.infoICO,.nextICO,.playICO,.forwardICO,.lastICO,.prevICO,reverseICO,.rewindICO,.firstICO,.toolsICO,.utilICO,.prefsICO,.calendarICO,.clockICO,.starICO,.favoriteICO,.starICO2,.favoriteICO2,.homeICO,.briefcaseICO,.powerICO,.refreshICO,.lightbulbICO,.ideaICO,.lightningICO,.cancelICO,.bustedICO,.rssICO,.chartICO,ratingICO,.clipboardICO,.companyICO,.networkICO,.connectedICO,.flagICO,.followICO,.bookICO,.bookmarkICO,.spellcheckICO,.checkActive,.checkInactive,.xActive,.xInactive,.arrowLeftICO,.arrowRightICO,.contractICO,.hideICO,.expandICO,.showICO,.routeICO,.searchSubmitICO,.rateICO,.tagICO,.certifyICO,.groupICO{background-image:url(images/Dice_IconSprite.gif);background-color:transparent;background-repeat:no-repeat;padding-left:19px;}

.arrowLeftICO{background-position:0 -1980px;}
.arrowRightICO{background-position:100% 0;padding-left:0;padding-right:19px;}
.arrowRightICO.jLeft{background-position:-1985px 0;padding-left:19px;padding-right:0;}

.documentICO{background-position:-1960px -20px;}
.documentAdd{background-position:-1940px -40px;}
.documentCheck{background-position:-1920px -60px;}
.documentX{background-position:-1900px -80px;}
.documentWarning{background-position:-1880px -100px;}
.documentViewed{background-position:-1860px -120px;}
.documentRefresh{background-position:-1840px -140px;}
.documentInactive{background-position:-1820px -160px;}

.searchICO{background-position:-1800px -180px;}
.searchPlus{background-position:-1780px -200px;}
.searchX{background-position:-1760px -220px;}
.searchAgent{background-position:-1740px -240px;}

.mailOpen{background-position:-1720px -260px;}
.mailICO{background-position:-1700px -280px;}
.mailCheck{background-position:-1680px -300px;}
.mailInactive{background-position:-1660px -320px;}

.copyICO{background-position:-1640px -340px;}

.noteICO{background-position:-1620px -360px;}
.noteInactive{background-position:-1600px -380px;}

.editICO{background-position:-1580px -400px;}
.clipICO{background-position:-1560px -420px;}
.cutICO{background-position:-1540px -440px;}
.linkICO{background-position:-1520px -460px;}

.folderICO{background-position:-1500px -480px;}
.folderOpen{background-position:-1480px -500px;}

.saveICO{background-position:-1460px -520px;}
.saveCheck{background-position:-1440px -540px;}
.downloadICO{background-position:-1420px -560px;}

.deleteICO{background-position:-1400px -580px;}

.globeICO{background-position:-1380px -600px;}
.viewICO{background-position:-1360px -620px;}
.viewInactive{background-position:-1340px -640px;}
.viewCheck{background-position:-1320px -660px;}
.viewX{background-position:-1300px -680px;}

.profileICO{background-position:-1280px -700px;}
.profileAdd{background-position:-1260px -720px;}

.discussICO{background-position:-1240px -740px;}
.discussAdd{background-position:-1220px -760px;}

.secureICO{background-position:-1200px -780px;}
.keyICO{background-position:-1180px -800px;}

.printICO{background-position:-1160px -820px;}

.warningICO{background-position:-1140px -840px;}

.circleX,.closeICO{background-position:-1120px -860px;}
.circleCheck,.checkICO{background-position:-1100px -880px;}
.circleWarn{background-position:-1080px -900px;}
.circleAdd,.plusICO{background-position:-1060px -920px;}
.circleHelp,.helpICO{background-position:-1040px -940px;}
.circleInfo,.infoICO{background-position:-1020px -960px;}

.nextICO,.playICO{background-position:-1000px -980px;}
.forwardICO{background-position:-980px -1000px;}
.lastICO{background-position:-960px -1020px;}
.prevICO,reverseICO{background-position:-940px -1040px;}
.rewindICO{background-position:-920px -1060px;}
.firstICO{background-position:-900px -1080px;}

.toolsICO{background-position:-880px -1100px;}
.utilICO,.prefsICO{background-position:-860px -1120px;}

.calendarICO{background-position:-840px -1140px;}
.clockICO{background-position:-820px -1160px;}

.starICO,.favoriteICO{background-position:-800px -1180px;}
.starICO2,.favoriteICO2{background-position:-780px -1200px;}

.homeICO{background-position:-760px -1220px;}

.briefcaseICO{background-position:-740px -1240px;}
.powerICO{background-position:-720px -1260px;}
.refreshICO{background-position:-700px -1280px;}

.lightbulbICO,.ideaICO{background-position:-680px -1300px;}
.lightningICO{background-position:-660px -1320px;}

.cancelICO,.bustedICO{background-position:-640px -1340px;}

.rssICO{background-position:-620px -1360px;}

.chartICO,ratingICO{background-position:-600px -1380px;}
.clipboardICO{background-position:-580px -1400px;}

.companyICO{background-position:-560px -1420px;}

.networkICO,.connectedICO{background-position:-540px -1440px;}
.flagICO,.followICO{background-position:-520px -1460px;}

.bookICO{background-position:-500px -1480px;}
.bookmarkICO{background-position:-480px -1500px;}

.spellcheckICO{background-position:-460px -1520px;}

.checkActive{background-position:-440px -1540px;}
.checkInactive{background-position:-420px -1560px;}
.xActive{background-position:-400px -1580px;}
.xInactive{background-position:-380px -1600px;}

.contractICO,.hideICO{background-position:-360px -1620px;}
.expandICO,.showICO{background-position:-340px -1640px;}

.routeICO{background-position:-320px -1660px;}
.searchSubmitICO{background-position:-300px -1680px;}
.rateICO{background-position:-280px -1700px;}
.tagICO{background-position:-260px -1720px;}
.certifyICO{background-position:-240px -1740px;}
.groupICO{background-position:-220px -1760px;}
/* @end */